---
layout: default
title: Products Full Feature Comparison
suppress_header: true
extra_css:
  - pricing.css
  - faq.css
  - compared.css
extra_js:
  - faq.js
  - bootstrap-tooltip.js
  - comparison.js
extra_font:
  - "Roboto+Slab"
---

.content-container
  .container
    %h2.faq-title.light.text-center
      Feature Comparison
    .comparison-page-content.comparison.gray-bg#comparison
      = partial "includes/features/table", locals: { product_one: data.features.competitors.gitlab_libre, product_two: data.features.competitors.gitlab_starter, product_three: data.features.competitors.gitlab_premium, product_four: data.features.competitors.gitlab_ultimate, key_one: 'gitlab_libre', key_two: 'gitlab_starter', key_three: 'gitlab_premium', key_four: 'gitlab_ultimate', gitlab_com_features: false, highlight_features: false }
    .text-center
      = link_to "See pricing", "/products", class: "featured-item-button"
    .text-center
      = link_to "Contact Us", "https://about.gitlab.com/sales/", class: "featured-item-button contact-us-button"
